* {
    font-family: "Roboto", sans-serif !important;
    font-weight: 400 !important;
    text-align: left !important;
}

a {
    color: unset !important;
    text-transform: none !important;
    text-decoration: none !important;
}

strong {
    font-weight: bold !important;
}



/* Tela */
.padding-top {
    padding-top: 10% !important;
}
.padding-bottom {
    padding-bottom: 10% !important;
}
.padding-left {
    padding-left: 13% !important;
}
.padding-right {
    padding-right: 13% !important;
}

@media only screen and (max-width: 1025px) {
    .padding-top {
        padding-top: 8% !important;
    }
    .padding-bottom {
        padding-bottom: 8% !important;
    }
    .padding-left {
        padding-left: 8% !important;
    }
    .padding-right {
        padding-right: 8% !important;
    }
}

@media only screen and (max-width: 768px) {
    .padding-top {
        padding-top: 3% !important;
    }
    .padding-bottom {
        padding-bottom: 3% !important;
    }
    .padding-left {
        padding-left: 3% !important;
    }
    .padding-right {
        padding-right: 3% !important;
    }
}



/* Intro */
.titulo-principal {
    font-size: 48px !important;
    line-height: 56px !important;
    font-weight: 500 !important;
}
.subtitulo {
    font-size: 22px !important;
    line-height: 36px !important;
}
.texto-link {
    font-size: 12px !important;
    line-height: 32px !important;
}
@media only screen and (max-width: 768px) {
    .titulo-principal {
        font-size: 28px !important;
        line-height: 36px !important;
        text-align: center !important;
    }
    .subtitulo {
        font-size: 16px !important;
        line-height: 24px !important;
        text-align: center !important;
    }
}




/* Projetos */

.card {
    border: 1px solid #C9CFCC !important;
    border-bottom: 4px solid #C9CFCC !important;
    border-radius: 12px !important;
}
.col-imagem-projeto {
    position: relative;
    border-radius: 8px !important;
}
.nome {
    font-size: 18px !important;
    font-weight: 500 !important;
    line-height: 24px !important;
    color: #1C201E !important;
    margin-bottom: 0px !important;
}
.cor {
    font-size: 16px !important;
    line-height: 20px !important;
    color: #1C201E;
    margin-bottom: 0px !important;
}
.labels {
    font-size: 16px !important;
    line-height: 24px !important;
    font-weight: 400 !important;
    margin-bottom: 0px !important;
}

@media only screen and (max-width: 768px) {
    .nome {
        font-size: 20px !important;
        line-height: 24px !important;
    }
    .cor {
        font-size: 16px !important;
        line-height: 22px !important;
    }
    .labels {
        font-size: 16px !important;
        line-height: 22px !important;
    }
    .botao-iniciar-projeto {
        max-width: 100%;
    }
}

.botao-comprar-cozinha {
    background-color: #1C201E !important;
    color: #FFF !important;
}
.botao-gostei-dessa {
    background-color: #FFF !important;
    border: 1px solid #1C201E !important;
    color: #1C201E !important;
}
.botao-comprar-cozinha, .botao-gostei-dessa {
    border-radius: 8px;
    min-height: 40px;
    text-align: center !important;
}


/* Projetos - Filtros */
.form-label {
    font-weight: 700 !important;
}
input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 20px;
    width: 20px;
    border-radius: 50%;
    background: #E11932;
    cursor: ew-resize;
    box-shadow: 0 0 2px 0 #555;
}
.form-check-input:checked {
    background-color: #E11932 !important;
    border-color: #E11932 !important;
}
.accordion-header {
    background-color: #E6E5E4 !important;
}
.accordion-item:last-of-type .accordion-button.collapsed {
    background-color: #E6E5E4 !important;
}
.accordion-button:not(.collapsed) {
    color: unset !important;
    background-color: unset !important;
}

.accordion-button:focus {
    box-shadow: unset !important;
}




/* Quero a ajuda de um especialista */
.especialista-titulo {
    font-size: 48px !important;
    line-height: 56px !important;
    font-weight: 600 !important;
    color: #FFF !important;
    margin-bottom: 16px !important;
}
.especialista-texto {
    font-size: 20px !important;
    line-height: 30px !important;
    font-weight: 400 !important;
    color: #FFF !important;
    margin-bottom: 32px !important;
}
@media only screen and (max-width: 768px) {
    .especialista-titulo {
        font-size: 32px !important;
        line-height: 36px !important;
        margin-bottom: 16px !important;
    }
    .especialista-texto {
        font-size: 18px !important;
        line-height: 24px !important;
        margin-bottom: 20px !important;
    }
}



/* Modais */
.modal-nome-linha {
    height: 40px;
    width: 100%;
    display: flex;
    align-items: center;
    padding-left: 10px;
    font-size: 20px;
    position: absolute;
    margin-top: -40px;
    z-index: 999 !important;
    background: rgba(0, 0, 0, 0.7);
    color: #FFF;
}

.modal-header {
    border-bottom: unset !important;
}




/* FAQ */

#accordionFaq .accordion {
    --bs-accordion-btn-focus-box-shadow: #000000 !important;
    --bs-accordion-border-radius: 0 !important;
}

#accordionFaq .accordion-item {
    border-top: unset !important;
    border-left: unset !important;
    border-right: unset !important;
    border-bottom: 1px solid black;
}

.accordion-item:last-of-type {
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

#accordionFaq .accordion-item:last-of-type .accordion-button.collapsed {
    background-color: #FFF !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

#accordionFaq .accordion-button {
    font-size: 20px !important;
    line-height: 30px !important;
    font-weight: 600 !important;
    color: #1C201E !important;
}

#accordionFaq .accordion-button:not(.collapsed) {
    color: unset !important;
    background-color: #FFF !important;
    box-shadow: unset !important;
}

#accordionFaq .accordion-button:focus {
    border-color: #000000 !important;
    box-shadow: #000000 !important;
}

#accordionFaq .accordion-button:not(.collapsed)::after {
    background-image: url("../img/faq-aberto.svg") !important;
    transform: unset !important;
}

#accordionFaq .accordion-button::after {
    background-image: url("../img/faq-fechado.svg") !important;
}

.faq-resposta {
    font-size: 18px !important;
    line-height: 28px !important;
}

@media only screen and (max-width: 768px) {
    #accordionFaq .accordion-button {
        font-size: 16px !important;
        line-height: 24px !important;
    }
    .faq-resposta {
        font-size: 16px !important;
        line-height: 24px !important;
    }
}



.titulo-secao {
    color: #36403C;
    font-weight: 600 !important;
    font-size: 34px !important;
    line-height: 40px !important;
    margin-bottom: 16px !important;
}
@media only screen and (max-width: 768px) {
    .titulo-secao {
        font-size: 22px !important;
        line-height: 28px !important;
    }
}

.projete-sua-cozinha-1 {
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
}
.projete-sua-cozinha-2 {
    border-top-right-radius: 16px;
    border-bottom-right-radius: 16px;
}
@media only screen and (max-width: 768px) {
    .projete-sua-cozinha-1 {
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
    }
    .projete-sua-cozinha-2 {
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
    }
}


.botao-icone-redes-sociais {
    padding: 0 !important;
    margin: 4px !important;
}

@media only screen and (max-width: 768px) {
    .icone-redes-sociais {
        height: 38px;
        width: 38px;
    }
}



.gif {
    border-radius: 8px; 
    border-top-left-radius: 0px; 
    border-top-right-radius: 0px;
}
@media only screen and (max-width: 768px) {
    .gif {
        border-radius: 8px; 
    }
}





/* Fique por dentro das novidades */

.form-retorno-mensagem-sucesso, .form-retorno-mensagem-erro {
    display: none;
    font-size: 1.2em !important;
    font-weight: bold !important;
}
.form-retorno-mensagem-sucesso {
    color: green !important;
}
.form-retorno-mensagem-erro {
    color: #E11923 !important;
}





.aplicando-filtros {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1050; /* Certifique-se de que o z-index é maior que o padrão para que fique na frente de outros elementos */
}



.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000; /* Faz o overlay ficar sobre outros elementos */
    display: none; /* Inicialmente escondido */
}

/* Estilo para manter o conteúdo do accordion visível */
.overlay-active .content-exempt {
    position: relative;
    z-index: 2000; /* Acima do overlay */
}




#back-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: none;
    z-index: 1000;
    border: none;
    width: 50px;
    height: 50px;
    background-color: #E11923;
    color: white;
    font-size: 24px;
    line-height: 24px;
    cursor: pointer;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    transition: opacity 0.3s, visibility 0.3s;
    padding-bottom: 10px;
    align-items: center;
    justify-content: center;
}


.active>.page-link, .page-link.active {
    color: #FFF !important;
    background-color: #E11923;
    border-color: #E11923;
}









/* Adicione ao seu arquivo CSS ou dentro de uma <style> na página */
.card-container {
    transition: opacity 0.5s ease-in-out;
}

.card-container.fade-out {
    opacity: 0;
}



.texto-2 {
    color: #1C201E;
    font-weight: 600 !important;
    font-size: 36px !important;
    line-height: 41px !important;
    margin-bottom: 25px !important;
}
.texto-3 {
    color: #505251;
    font-weight: 400 !important;
    font-size: 20px !important;
    line-height: 30px !important;
}